/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, ul, li, ol {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/* ================USTAWIENIA GLOBALNE DOKUMENTU================== */
body {font: 11px/18px "Arial", sans-serif; color: #333333; text-align: left; background: #f8f8f8 url('../images/bg.png') repeat-x left top;}
img {border: 0px;}
a {text-decoration: underline; color: #e22444;}
a:hover {text-decoration: none; color: #707067;}
p {padding: 5px 0; margin: 0px;}
h1 {padding: 0px 0px 20px 0px; font-size: 20px;}
h2, .Header, .news_title {font-size: 14px; padding: 0px; font-weight: bold;}
h1, h2, h3, h4, h5, h6 {color: #127238;}


/* ===================NAGŁÓWEK============= */
#all { background: transparent url('../images/shadow-home.png') center 500px no-repeat}
#Logo {display: block; float: left; margin: 32px 0 0 43px; overflow: hidden;}
#Path { min-width: 572px; padding: 0px 30px 0px 43px; margin: -11px 0 0 0; height: 28px; line-height: 28px; display: inline-block; clear: both; float: left; overflow: hidden; font-size: 12px; background: #2c2d2d url('../images/home.gif') 26px 10px no-repeat; color: #fff;}
#Path a {color: #fff; text-decoration: underline; background: transparent url('../images/arrow.gif') no-repeat right 5px; padding: 0px 16px 0px 0; margin: 0 8px 0 0 }
#Path a:hover {color: #e22444; text-decoration: none;}
#Path img { margin: 0 8px 0 17px}
header { height: 117px; }
#banner { width:980px; height:214px; background: url('../images/banner.jpg') no-repeat }

#slide_banners { position: relative; height: 480px; }
#news { width: 293px; height: 380px; padding: 35px 24px 10px 23px; position: absolute; top: 17px; right:0; background: transparent url('../images/aktualnosci-bg.png') no-repeat }
.news_title { margin: 0 0 28px 16px; }
.ShowContainerRecord .date { float: left; width: 49px; height: 52px; padding: 0 7px 0 0; margin: 0 9px 0 0; border-right: 1px solid #e22444; color: #e22444; font-size: 14px}
.ShowContainerRecord .date b { font-size: 24px}
.ShowContainerRecord .date b b { font-size: 18px}
.ShowContainerRecord { margin: 0 0 27px 0; }

.kolekcje { position: absolute; top:380px; left:0;}
.m_small { position: absolute; top:0px; left:0; z-index: 999;}
#foot-slide-banners { padding: 22px 0 28px 0;}
/* =================ELEMENTY MENU======================== */
header nav {overflow: hidden; float: right; font-size: 14px; padding-right: 25px;}
header nav ul {overflow: hidden;}
header nav ul li {	
	background: url("../images/sep.png") no-repeat scroll left 60px transparent;
    float: left;
    height: 117px;
    line-height: 117px;
    margin: 0 4px 0 0;
    overflow: hidden;
    padding: 0;}
header nav ul li a {color: #000}
header nav ul li a:hover img, header nav li.currentCategory a img, #Menu li.currentCategoryParent a img { margin-top: -117px; }

.kategorie { margin: 0 0 0 43px}
#left-kolumn nav {width: 205px; padding: 20px 0px; }
#left-kolumn nav ul {padding: 0px 0px; margin: 0px auto; width: 185px; overflow: hidden; font-size: 12px;}
#left-kolumn nav ul li { padding: 0; list-style: none; position: relative; background: url('../images/smenu.png') no-repeat;}
#left-kolumn nav ul li a {padding: 0px 0px 0px 33px; height: 40px; line-height: 40px; color: #fff; text-decoration: none; display: block; background: url('../images/hit.png') 12px 14px no-repeat;}
#left-kolumn nav ul li ul { background: #fff; width: 183px; border-width: 0 1px 1px 1px; border-color: #e22444; border-style: solid; }
#left-kolumn nav ul li.currentCategory  ul { border-color: #e22444}
#left-kolumn nav ul li ul li { background: none; padding: 0 5px; }
#left-kolumn nav ul li ul li a { color: #000; width: 129px; height: auto; line-height: 11px; padding: 12px 5px 12px 44px; border-bottom: 1px solid #dcdcdc; background: url('../images/smenu-arrow.gif') 34px 15px no-repeat}
#left-kolumn nav ul li ul li a:hover {font-weight: bold;  }
#left-kolumn nav ul li.currentCategory,#left-kolumn nav ul li:hover { background: url('../images/smenu_active.png') no-repeat;}
#left-kolumn nav ul li.currentCategory li,#left-kolumn nav ul li ul li:hover { background: none; }

.imageMenuCategory { float: left; text-align: center; width: 235px; height: 270px; margin: 0 0 30px 0}
.imageMenuCategory a { display: block; margin: 0 auto; text-decoration: none; width: 200px; padding: 0 0 5px 0; color: #fff; background: #2d2d2d; border: 1px solid #575757}
.imageMenuCategory a:hover { background: #ce1a39; border: 1px solid #f54462}
.imageMenuCategory h2 { font-family: 'Meie Script', cursive; color: #fff; font-weight: normal; font-size: 25px; height: 48px; line-height: 25px; margin: 0; padding-top: 10px;}
.treeview .hitarea {
    cursor: pointer;
    height: 40px;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    width: 30px;
}
#left-kolumn nav ul li.expandable a:hover { background: url('../images/hited.png') 12px 14px no-repeat; }

/* ===============STOPKA=============== */
footer { font-size: 11px; color: #a3a3a3; padding: 20px 0px; margin: 0px auto; border-top: 1px solid #e8e8e8; text-align: center; }
footer a{ color: #a3a3a3; text-decoration: none; }
footer nav { text-align: center; }
footer nav ul li {display: inline; padding: 0px 10px; border-left: 1px solid #e22444; }
footer nav ul li.categoryMenu_1 { border: 0; }
footer nav ul li a:hover {color: #e22444;}
#rightfoot { }
#rightfoot a{ }


/* ================TREŚĆ================ */
#content {width: 980px; margin: 0px auto; overflow: hidden;}
#main, #main_p {overflow: hidden; margin: 2px 0px 0px 0px; }
#main {width: 920px; padding: 16px 30px; border-top: 1px solid #e22444; text-align: center;}
#main_p {width: 980px;}
#left-kolumn {width: 218px; padding: 36px 0 0 0; clear: both; float: left; overflow: hidden;}
#right-kolumn {width: 707px; padding: 36px 0 0 55px; float: left; overflow: hidden; text-align: justify;}
#contact-content {float: left; width: 555px;}
#contact-form {float: right; padding: 10px 2px 10px 10px; width: 310px;}
#contact-form div.form_errors {font: 11px/16px arial; color: red; margin: 10px 0;}
#contact-form div.form_send {font: 11px/16px arial; color: green; margin: 10px 0;}
#contact-form dt {color: #000; float: left; font: 12px/18px arial; margin: 0 5px 0 0; padding: 5px 0; text-align: right; width: 85px;}
#contact-form dd {padding: 5px 0px; margin: 0px 0px; width: 220px; float: left; font-weight: bold; text-align: left;}
#contact-form dd input {border: 1px solid #999; color: gray; float: left; font-size: 12px; height: 18px; margin: 0; overflow: hidden; padding: 0 0 2px; width: 150px;}
#contact-form dd ul.errors {display: none; width: 50%; float: right; font-size: 10px; color: #d00000; overflow: hidden; position: relative; z-index: 100; margin: 0px 0px -120px 0px;}
#contact-form dd textarea {width: 220px; padding: 0px 0px; margin: 0px 0px; border: 1px solid #999; font-size: 11px;height:100px; font-size: 12px;color: gray;}
#contact-form dd input#send {width: 55px; height: 18px; padding: 0px; margin: -40px 0px 0px 250px; border: 0px; text-align: center; color: #000; cursor: pointer;}

ul#records_list li {padding: 10px 0px 10px 0px; margin: 0px 0px; overflow: hidden; }
ul#records_list li .LastEntry {border-bottom: 1px dotted #818179; margin: 0px 0px -11px 0px;}
ul#records_list li .LastEntry .mod_extend {padding: 10px 0px 10px 0px; margin: -11px 0px 0px 0px; border-top: 1px dotted #818179;}
.Record.Article ul li { border: 0; padding: 0 0 0 10px; background: url("../../images/ball.gif") no-repeat left 5px; }
.Record.Article ul { padding: 5px 0 5px 28px;}

.GalleryElements { width: 735px; }
.Gallery {text-align: center;}
.GalleryElem  {float: left; margin: 0 18px 17px 0; width: 125px; border: 1px solid #2d2d2d; }
.Gallery .ImageCenterer img, .ImageContainer img {cursor: pointer;}
.Record.Article.PhotoToGalleryWithDescription.TemplateShort a {display: block; overflow: hidden;}
.Record.Article.PhotoToGalleryWithDescription.TemplateShort div.Description {text-align: center; border-top: 1px solid #2d2d2d; }
.Record.Article.W23.TemplateShort .image, .Record.Article.W23.TemplateLong .image {float: left; margin: 0px 20px 20px 0px;}
.Record.Article.W23 .Date {display: none;}

a.more,a.back {float: right; font-size: 11px; width: 55px; height: 18px; padding: 0 0 0 5px; text-decoration: none; color: #fff; background: transparent url('../images/more.png') no-repeat}
a.back {float: left; padding: 0 0 0 22px; background: transparent url('../images/back.png') no-repeat }

.news .Contents, .Text, .Dyskografia1 .Texts {width: 565px; padding: 0px 0px; margin: 0px 0px; text-align: justify; float: right; overflow: hidden; color: #333333;}
.Dyskografia1 .Texts {width: 565px; padding: 0px 0px; margin: 0px 0px 0px 0px; text-align: justify; float: right; overflow: hidden; color: #333333;}
.mod_extend .Image, .mod_extend .news h2 {padding: 0px 0px; margin: 0px 0px; width: 120px; float: left; height: 120px; overflow: hidden;}
.mod_extend .Image img, .mod_extend .news h2 img {background: #000000; padding: 2px; border: 1px solid #c8c8c8; margin: 0px 0px 10px 0px;}
.mod_extend .Content {width: 355px; padding: 0px; margin: 0px; overflow: hidden;}
.news_added, .Info {color: #707067; padding: 0px 0px 15px 0px; margin: 0px 0px;}
.Text {text-align: justify; padding: 10px 0px 0px 0px;}
.LinkMore a, a.LinkMore {color: #000000; font-size: 10px; text-align: right; display: block; background: transparent url('../images/redarrows.gif') no-repeat right 7px; padding: 0px 9px 0px 0px; margin: 0px 0px; text-decoration: none;}
.LinkMore a:hover, a.LinkMore:hover {color: #e2001a; text-decoration: underline;}
.news .ImageContainer {padding: 0px 0px 10px 0px; margin: 0px 0px;}
.cd {padding: 15px 0px;}
.cd h2 {width: 120px; float: left; padding: 0px 0px; margin: 0px 0px; overflow: hidden; height: 110px;}
.cd .Texts {width: 565px; padding: 0px 0px; margin: 0px 0px; float: left; overflow: hidden;}
.cd_more h2 {width: 220px; padding: 0px 0px 10px 0px; margin: 0px 0px; float: left; text-align: left; overflow: hidden;}
.cd_more .Texts {width: 65px; padding: 0px 0px; margin: 0px 0px; float: left; overflow: hidden;}
.cd_more h2 img {background: #000000; padding: 2px; border: 1px solid #c8c8c8; margin: 0px 0px 0px 0px;}
.cd_more .ImageContainer  {margin: 0px 0px; text-align: left; float: left; height: auto; text-align: left; vertical-align: top;}
.icon {width: 60px; float: left; padding: 0px 0px; margin: 0px 0px;}
.icon_text {width: 90%; float: right; padding: 0px 0px; margin: 0px 0px;}
.date {text-align: right; color: #e22444; font-size: 14px}
.date a { text-decoration: none; padding: 0px 20px 0px 0px;}
.date a:hover {color: #FF0000; text-decoration: none;}
.date span {padding: 0px 40px 0px 0px;}
.Question {font-weight: bold; color: #707067; font-size: 14px;}
.Player {text-align: center; padding: 20px 0px 0px 0px;}
.Title {width: 60%; padding: 0px 0px; margin: 0px 0px; text-align: left; float: left; overflow: hidden;}
.Title span {font-weight: bold;}
.Time {width: 25%; padding: 0px 0px; margin: 0px 0px; text-align: left; float: left; overflow: hidden;}
.Button {width: 7%; padding: 0px 0px; margin: 0px 0px; text-align: center; float: left; overflow: hidden;}
.Texts .Title, .cd_title {float:none; width: 100%; padding: 0px 0px 15px 0px; margin: 0px 0px; font-weight: bold; color: #707067; font-size: 14px;}
.Texts .Info, .cd_wykonawca {color: #333333; padding: 0px 0px; margin: 0px 0px;}
.Texts .Info span, .cd_wykonawca span, .cd_czas span, .cd_rok span {font-weight: bold;}
.Dyskografia1 .DetailsSwitch {width: 98px; height: 19px; padding: 2px 0px 0px 10px; margin: 0px 0px 0px 0px; position: relative; float: right; background: transparent url('../images/switch.gif') no-repeat left top; color: #FFFFFF;}
.Dyskografia1 .DetailsSwitch a {color: #FFFFFF; text-decoration: none; font-size: 10px; text-transform: uppercase;}
.Dyskografia1 .GalleryElem {padding: 2px 0px 2px 0px; margin: 0px 0px; border-bottom: 1px dotted #818179;}

.clear, .Fix {height: 0px; line-height: 0px; font-size: 1px; clear: both; overflow: hidden;}
.searchHit {margin-top: 10px; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid gray;}
.searchHit .searchContent {}
.searchHit .searchContent a.searchLink {text-decoration: none; color: #633;}
.searchHit .searchContent a.searchLink:hover {color: blue;}
.paginationControl.CategoryPaginator {border: 1px solid #cfcfcf; height: 23px; background: transparent url('../images/bgpaginator.gif') repeat-x left top; text-align: center; padding: 4px 0px 0px 0px; margin: 10px 0px 0px 0px; display: block;}
.paginationControl div {display: inline;}
.prevdisabled {padding: 0px 0px 0px 9px; background: transparent url('../images/bgprev.gif') no-repeat left 5px;}
a.prevPageLink {color: #000000; padding: 0px 0px 0px 9px; background: transparent url('../images/bgprev.gif') no-repeat left 5px; text-decoration: none;}
a.prevPageLink:hover {color: #d61a40; padding: 0px 0px 0px 9px; background: transparent url('../images/bgprev.gif') no-repeat left 5px; text-decoration: underline;}
.nextdisabled {padding: 0px 9px 0px 0px; background: transparent url('../images/bgnext.gif') no-repeat right 5px;}
a.nextPageLink {color: #000000; padding: 0px 9px 0px 0px; background: transparent url('../images/bgnext.gif') no-repeat right 5px; text-decoration: none;}
a.nextPageLink:hover {color: #d61a40; padding: 0px 9px 0px 0px; background: transparent url('../images/bgnext.gif') no-repeat right 5px; text-decoration: underline;}
.noHits {clear: both;}

/*Elementy slota slide bannerów z Logo*/
div.slide_bw_item a img {margin: 0px 15px; text-align: center; display: inline-block; vertical-align: middle;}
div.slide_bw_item a {text-decoration: none;}